/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
/*---:[ layout structure ]:---*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 26px;
	color: #111;
	background-color: #fff;
	padding-top: 26px;
}
body.landing {
	padding-top: 0;
}
.container {
	width: 897px;
	margin: 0 auto;
}
.landing .container {
	width: 617px;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 617px;
	float: left;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #ddd;
}
.columns > .sidebar {
	width: 280px;
	float: right;
	padding: 26px 26px 0 26px;
}
/*---:[ links ]:---*/
a {
	color: #d00;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
	border-width: 0 0 1px 1px;
	border-style: solid;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: -1px;
}
.menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 10.5625em;
	margin: 0 0 0 -1px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 10.5625em;
	clear: both;
}
.menu a, .menu_control {
	display: block;
	font-size: 13px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #111;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	background-color: #eee;
	padding: 0.75em 1em;
}
.menu a:hover {
	background-color: #ddd;
}
.menu_control {
	display: none;
	background-color: #fff;
}
.menu .sub-menu a {
	border-left-width: 1px;
}
.menu, .menu a, .menu .sub-menu {
	border-color: #ddd;
}
.menu .current-menu-item > a {
	border-bottom-color: #fff;
	background-color: #fff;
	cursor: text;
}
.menu .sub-menu .current-menu-item > a {
	border-bottom-color: #ddd;
}
/*---:[ header ]:---*/
.header {
	border-bottom: 3px double #ddd;
	padding: 26px;
}
.landing .header {
	text-align: center;
}
#site_title {
	font-size: 42px;
	line-height: 1.32em;
	font-weight: bold;
	color: #111;
}
#site_title a {
	color: #111;
}
#site_title a:hover {
	color: #d00;
}
#site_tagline {
	font-size: 16px;
	color: #888;
	line-height: 1.32em;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 16px;
	line-height: 26px;
}
.grt .headline {
	font-size: 26px;
	line-height: 39px;
	margin: 0;
}
.grt h2 {
	font-size: 20px;
	line-height: 31px;
	margin-top: 39px;
	margin-bottom: 13px;
}
.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 22px;
}
.grt .drop_cap {
	font-size: 52px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom: 26px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 26px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 26px;
	margin-right: 26px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 26px;
	margin-left: 26px;
}
.grt .caption {
	margin-top: -13px;
	color: #888;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 26px;
	line-height: 36px;
	width: 45%;
	margin-bottom: 13px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ post box styles ]:---*/
.post_box {
	padding: 26px 26px 0 26px;
	border-top: 1px dotted #ddd;
}
.top {
	border-top: 0;
}
.post_box .headline, .headline a {
	color: #111;
}
.headline a:hover {
	color: #d00;
}
.byline, .byline a {
	color: #888;
}
.byline a {
	border-bottom: 1px solid #ddd;
}
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.byline a:hover, .num_comments {
	color: #111;
}
.byline .post_edit {
	margin-left: 13px;
}
.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
}
.post_box h2, .post_box h3 {
	color: #111;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	color: #888;
	margin-left: 13px;
	padding-left: 13px;
	border-left: 1px solid #ddd;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #eee;
	padding: 13px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 13px;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 13px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 13px;
	line-height: 22px;
}
.post_box .author_description {
	border-top: 1px dotted #ddd;
	padding-top: 26px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	width: 61px;
	height: 61px;
	float: right;
	clear: both;
	margin-left: 13px;
}
.post_box .author_description .avatar {
	width: 78px;
	height: 78px;
	float: left;
	margin-right: 13px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #888;
}
.post_box .alert, .post_box .note {
	padding: 13px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #eee;
	border: 1px solid #ddd;
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
.num_comments_link {
	display: inline-block;
	color: #888;
	text-decoration: none;
	margin-bottom: 26px;
}
.num_comments_link:hover {
	text-decoration: underline;
}
.bracket, .num_comments {
	font-size: 26px;
}
.bracket {
	color: #ddd;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #ddd;
}
.archive_intro .headline {
	margin-bottom: 26px;
}
.prev_next {
	clear: both;
	color: #888;
	border-top: 1px solid #ddd;
	padding: 13px 26px;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 52px;
}
.comments_intro {
	color: #888;
	margin-bottom: 13px;
	padding: 0 26px;
}
.comments_closed {
	font-size: 13px;
	line-height: 22px;
	color: #888;
	margin: 0 26px 26px 26px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 52px;
	border-top: 1px dotted #ddd;
}
.comment {
	border-bottom: 1px dotted #ddd;
	padding: 26px;
}
.children .comment {
	list-style-type: none;
	margin-top: 26px;
	border-left: 1px solid #ddd;
	border-bottom: 0;
	padding: 0 0 0 26px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #d00;
}
.comment .comment_head {
	margin-bottom: 13px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
}
.comment_date {
	font-size: 13px;
	margin-left: 13px;
	color: #888;
}
.comment_date a {
	color: #888;
}
.comment_footer a {
	font-size: 13px;
	line-height: 22px;
	color: #888;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 13px;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 52px;
	height: 52px;
	float: right;
	margin-left: 13px;
}
.comment_nav {
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #ddd;
	padding: 13px 26px;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -52px 0 52px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-size: inherit;
	line-height: 1em;
	font-family: inherit;
	font-weight: inherit;
	color: #111;
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #eee;
	background-color: #fff;
}
textarea.input_text {
	line-height: 26px;
}
.input_submit {
	font-size: 20px;
	line-height: 1em;
	font-family: inherit;
	font-weight: bold;
	border: 3px double #ddd;
	background: #eee url('images/bg-button.png') repeat-x;
	padding: 0.5em;
	cursor: pointer;
	overflow: visible;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 52px 0;
	padding: 0 26px;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-size: 20px;
	line-height: 31px;
	color: #111;
	margin: 0 -26px;
	border-bottom: 1px dotted #ddd;
	padding: 0 26px 13px 26px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 13px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 13px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #d00;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #ddd;
	background-color: #eee;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 13px;
	line-height: 19px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 17px;
	line-height: 24px;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 19px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 38px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
/*---:[ footer ]:---*/
.footer {
	font-size: 13px;
	line-height: 22px;
	text-align: right;
	color: #888;
	border-top: 3px double #ddd;
	padding: 13px 26px;
}
.footer a {
	color: #888;
}
.footer a:hover {
	color: #111;
}
.landing .footer {
	text-align: center;
}
/*---:[ media queries ]:---*/
@media all and (max-width: 897px) {
	body {
		padding-top: 0;
	}
	.container, .landing .container {
		width: auto;
		max-width: 617px;
	}
	.header {
		border-top: 1px solid #ddd;
	}
	.landing .header {
		border-top: 0;
	}
	.columns > .content {
		float: none;
		width: 100%;
		border: 0;
	}
	.columns > .sidebar {
		float: none;
		width: 100%;
		border-top: 3px double #ddd;
	}
	.menu_control {
		display: block;
		width: 100%;
		border-width: 0;
		background-color: #fff;
		padding: 1em 26px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid #ddd;
		padding-left: 26px;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		background-color: #fff;
		padding: 1em 26px;
	}
	.menu .current-menu-item > a {
		background-color: #eee;
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 50%;
	}
}
@media all and (max-width: 617px) {
	.menu a {
		border-right-width: 0;
	}
	.menu > li > a {
		border-left-width: 0;
	}
	.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media all and (max-width: 450px) {
	.menu a, .menu_control {
		padding: 1em 13px;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, .comment_form_title, .footer {
		padding-right: 13px;
		padding-left: 13px;
	}
	.menu .sub-menu, .children .comment {
		padding-left: 13px;
	}
	.comments_closed, .login_alert {
		margin-right: 13px;
		margin-left: 13px;
	}
	.comment_form_title {
		margin-left: -13px;
		margin-right: -13px;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
	}
	.grt .right, .grt .left, .post_box .alignright, .post_box .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: '\a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box blockquote {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}
}
/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}
/*---:[ custom CSS ]:---*/
/*---:[ THECHEESESTEAKGUYS.COM MASTER STYLESHEET ]:---*/


/*---:[ MAIN LAYOUT STYLES ]:---*/

body { background: url('http://www.thecheesesteakguys.com/images/welcome-background-2.jpg') scroll center top repeat; background-position:top; margin:0px; text-align:left; font-family:Georgia, "Times New Roman", Times, serif; color:#431c00; overflow-x:hidden; }

.tcl { background: url('http://www.thecheesesteakguys.com/images/landos-background.jpg') #f06a00 center top no-repeat; margin:0px; text-align:left; font-family:Georgia, serif; color:#431c00; overflow-x:hidden; }

.cs { background: url('http://www.thecheesesteakguys.com/images/carls-background-2.jpg') center top repeat; margin:0px; text-align:left; font-family:Georgia, serif; color:#431c00; overflow-x:hidden; }


/*---:[ HEADER STYLES ]:---*/

.tcg #header { width:500px; height:200px; border:0px; padding:0px; position:absolute; top:0; left:50%; margin-left:-500px;  }

.tcg #logo { width:400px; height:120px; padding:0px; overflow:visible; position:relative; z-index:100; }

.tcg #logo img { border:0px; margin:40px 0px 0px; padding:0px 0px 0px 0px; width:400px; height:90px; text-align:left; float:left; }



/*---:[ NAVIGATION STYLES ]:---*/

#nav { position:relative; float:left; width:100%; height:55px; z-index:110; margin:0; }
#nav-inner { width:100%; margin:0 auto; }
.menu { border:0 none; }

#menu-tcl-menu { padding:0; margin:-15px auto 0px; width:100%; float:left; clear:none; position:relative; z-index:1000; }
#menu-tcl-menu li { padding:0; }
#menu-tcl-menu li a { border:0 none; color:#753d00; font-family:Segoe, Georgia; padding:12px 14px; height:16px; font-size:18px; letter-spacing:0; text-decoration:none; background:none; text-transform:none; }
#menu-tcl-menu li a:hover {  }
#menu-tcl-menu li.current-menu-item a { font-weight:bold; color:#753d00; }

#social { height: 48px; position: absolute; top:50px; margin-left: 580px; width: 240px; z-index: 1000; }
#social img { border: 0 none; height: 48px; margin-right: 20px; width: 48px; float:left; display:block; clear:none; }



/*---:[ TCG PAGE STYLES ]:---*/

#tcg-bg { position:absolute; width:1600px; height:1200px; top:0px; left:50%; overflow:visible; margin-left:-800px; background: url('http://www.thecheesesteakguys.com/images/welcome-background-1.jpg') top center no-repeat; }

.tcg .columns { width:700px; left:50%; margin-left:-490px; margin-top:220px; padding:0px; position:relative; float:none; z-index:100; }
.tcg .columns > .content { width:420px; margin-left:20px; border:0px !important; }
.tcg .post_box { float:left; clear:both; width:100%; border:0px; padding:0px; }
.single .post_box { min-height:630px; }

#tcg-side-menu { border: 0 none; display: block; float: left; padding: 0; width: 180px; margin-top:150px; }
#tcg-side-menu img { margin: 10px 10px 0; width: 150px; }

#orderonline { width:100%; float:left; }
#orderonline h2 { color: #431c00; float: left; font-family: JennaSue, Georgia; font-size: 37px; }
#orderonline a { padding:10px; border-radius:12px; background:#431c00; color: #fff; float:left; display:block; margin:10px 0px 20px; transition:.2s ease all; }
#orderonline a:hover { padding:12px; font-size:16px; }

#slideshow { }

#phantom { height: 120px; left: 50%; margin-left: 180px; position: absolute; top: 70px; width: 120px; z-index: 1000; }
#phantom img { border: 0 none; height: 120px; width: 120px; }

#mobile-menu-buttons { display:none; }


/*---:[ TC LANDOS MENU STYLES ]:---*/

.tcl .container { width:80%; max-width:960px; }

.tcl .columns { }

.tcl #tcl-column { width:35%; }

.tcl #tcl-column #header { width:100%; border:0px !important; padding:0px; }

.tcl #tcl-column #header #tcl-logo { }

.tcl #tcl-column #header #tcl-logo img { }

.tcl #menu-tcl-menu { margin:0px auto; }
.tcl #menu-tcl-menu li a { letter-spacing:-.05em; padding:14px 6px !important; }

#tcl-locations { background: url("http://www.thecheesesteakguys.com/images/boxthin.png") repeat; background-size:100% auto; margin: 60px 0 0; width: 96%; padding:2%; height:auto; float:left; }

#tcl-locations h3 { width:100%; clear:both; color: #3b1500; font-family: JennaSue,Georgia; font-size: 47px; font-style: italic; letter-spacing: 0; margin: 0; padding: 25px 0 0 20px; text-align: left; text-transform: none; }

#tcl-locations p[align="left"]::first-line, #tcl-locations p[align="left"]::first-line { color: #582407; font-family: JennaSue,Georgia; font-size: 32px; font-style: normal; font-weight: bold; line-height: 30px; margin-right: 0; }

#tcl-locations p[align="left"] { clear: none; color: #3b1500; float: left; font-family: Georgia; font-size: 14px; letter-spacing: -1px; line-height: 19px; margin-left: 3%; text-align: left; width: 44%; }

#tcl-locations p[align="right"] { clear: none; color: #3b1500; float: right; font-family: Georgia; font-size: 11px; font-weight: normal; margin-right: 3%; margin-top: 40px; text-align: right; width: 44%; }

#tcl-locations p.clear { width:100%; clear:both; height:1px; margin:0px; padding:0px; }

#tcl-locations p { font-size: 13px; line-height: 19px; margin: 15px 0; padding-bottom: 1px; }

.tcl .columns > .content { border:0px !important; background: url("http://www.thecheesesteakguys.com/images/boxwide.png") repeat left top; background-size:100% auto; margin:0px; width:60%; float:right; }




/*---:[ CARLS MENU STYLES ]:---*/

#carlsbg {
    background: url("http://www.thecheesesteakguys.com/images/carls-background-1.jpg") no-repeat center top;
    height: 900px;
    left: 50%;
    margin-left: -800px;
    overflow: visible;
    position: absolute;
    top: 0;
    width: 1600px;
	z-index:-1;
}

.cs .container { width:80%; max-width:960px; }

.cs .columns { }

.cs #cs-column { width:33%; }

.cs #cs-column #header { width:100%; border:0px !important; padding:0px; }

.cs #cs-column #header #cs-logo { }

.cs #cs-column #header #cs-logo img { }

.cs #menu-tcl-menu { margin:0px auto; }
.cs #menu-tcl-menu li a { letter-spacing:-.05em; padding:14px 4px !important; }

#cs-locations { background: url("http://www.thecheesesteakguys.com/images/boxthin.png") repeat; background-size:100% auto; margin: 60px 0 0; width: 96%; padding:2%; height:auto; float:left; }

#cs-locations h3 { width:100%; clear:both; color: #3b1500; font-family: JennaSue,Georgia; font-size: 47px; font-style: italic; letter-spacing: 0; margin: 0; padding: 25px 0 0 20px; text-align: left; text-transform: none; }

#cs-locations p[align="left"]::first-line, #cs-locations p[align="left"]::first-line { color: #582407; font-family: JennaSue,Georgia; font-size: 32px; font-style: normal; font-weight: bold; line-height: 30px; margin-right: 0; }

#cs-locations p[align="left"] { clear: none; color: #3b1500; float: left; font-family: Georgia; font-size: 14px; letter-spacing: -1px; line-height: 19px; margin-left: 3%; text-align: left; width: 44%; }

#cs-locations p[align="right"] { clear: none; color: #3b1500; float: right; font-family: Georgia; font-size: 11px; font-weight: normal; margin-right: 3%; margin-top: 40px; text-align: right; width: 44%; }

#cs-locations p.clear { width:100%; clear:both; height:1px; margin:0px; padding:0px; }

#cs-locations p { font-size: 13px; line-height: 19px; margin: 15px 0; padding-bottom: 1px; }

.cs .columns > .content { border:0px !important; background:none; background-size:100% auto; margin:0px 50px 0px 0px; width:60%; float:right; }





/*---:[ GLOBAL MENU STYLES ]:---*/

.tcl .headline_area h2 a, .cs .headline_area h2 a { clear: both; color: #431c00; float: left; font-family: JennaSue,Georgia; font-size: 56px; font-style: italic; font-weight: normal; letter-spacing: 1px; margin: 20px 0px; overflow: visible; width: 100%; }

.tcl .post_content p.choices, .cs .post_content p.choices { font-size: 14px; text-align: center; }
.tcl .post_content p.choices a, .cs .post_content p.choices a { color: #632a00; }
.tcl .post_content p.details, .cs .post_content p.details { clear: both; font-size: 11px; font-style: italic; line-height: 14px; text-align:center; }

.tcl .post_content p[align="center"], .cs .post_content p[align="center"] { border-bottom: 1px solid #c9862f; border-top: 1px solid #c9862f; clear: both; color: #965501; font-family: Georgia; font-size: 20px; font-style: italic; font-weight: bold; line-height: 23px; margin:25px auto; text-align: center; text-transform: uppercase; width: 80%; }

.tcl .post_content p[align="center"] a, .cs .post_content p[align="center"] a, .tcl .post_content p[align="center"] a:hover, .cs .post_content p[align="center"] a:hover { color: #965501; }

.tcl .post_content p[align="left"]::first-line, .cs .post_content p[align="left"]::first-line { color: #632a00; font-family: JennaSue,Georgia; font-size: 32px; font-style: normal; font-weight: normal; line-height: 30px; margin-right: 0; }

.tcl .post_content p[align="left"], .cs .post_content p[align="left"] { clear: none; color: #7b4015; float: left; font-family: Georgia; font-size: 14px; font-style: italic; line-height: 17px; margin-right: 30px; text-align: left; width: 77%; }

.tcl .post_content p[align="right"], .cs .post_content p[align="right"] { clear: none; color: #703b13; float: right; font-family: JennaSue,Georgia; font-size: 24px; font-weight: normal; text-align: right; width: 75px; }

.tcl .post_content p, .cs .post_content p { margin-top: 5px; }
.tcl .post_content p, .cs .post_content p {  margin-bottom: 20px; }







/*---:[ POST FORMATTING STYLES ]:---*/

.headline_area { margin-bottom:10px; }

.headline_area h2 a,.post_box .headline_area h1 { color: #431c00; font-family: JennaSue, Georgia; font-size: 33px;  }
.headline a:hover { color: #431c00; }

.post_content p { font-family:Georgia; color: #431c00; letter-spacing:.01em; font-size: 14px; line-height: 21px; }

img.wp-post-image { width:30%; height:auto; border:3px solid #ffe9c6; margin-right:20px !important; }
img.wp-post-image:hover { border:3px solid #d00; }



/*---:[ TYPOGRAPHY STYLES ]:---*/

@font-face { font-family: 'Segoe'; src: url('fonts/segoepr-webfont.eot'); src: local('☺'), url('fonts/segoepr-webfont.woff') format('woff'), url('fonts/segoepr-webfont.ttf') format('truetype'), url('fonts/segoepr-webfont.svg#webfontdJoqE1Vt') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'SegoeBold'; src: url('fonts/segoeprb-webfont.eot'); src: local('☺'), url('fonts/segoeprb-webfont.woff') format('woff'), url('fonts/segoeprb-webfont.ttf') format('truetype'), url('fonts/segoeprb-webfont.svg#webfontdJoqE1Vt') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'JennaSue'; src: url('fonts/JennaSue-webfont.eot'); src: local('☺'), url('fonts/JennaSue-webfont.woff') format('woff'), url('fonts/JennaSue-webfont.ttf') format('truetype'), url('fonts/JennaSue-webfont.svg#webfontdJoqE1Vt') format('svg'); font-weight: normal; font-style: normal; }

h1, h2, h3, h4, h5, h6 { font-size: 1em; color: #0e2e39; text-align:left; font-family:'Georgia'; text-transform:none; }

.post_box h1,.grt h1 { font-size:30px; margin:0px; padding:30px 25px 5px 30px; color: #0e2e39; }
.post_box h2,.grt h2 { color: #431c00; font-family: JennaSue, Georgia; font-size: 33px; font-weight: normal; margin: 0; }
.post_box h3,.grt h3 { font-size:25px; margin:0px; padding:25px 0px 10px 30px; color: #0e2e39; }
.post_box h4,.grt h4 { font-size:20px; padding:0px; color: #0e2e39; font-weight:normal; line-height:34px; margin:0px 0px 0px 30px; }
.post_box h5,.grt h5 { font-size:27px; margin:30px 20px 20px 30px; text-transform:none; font-weight:normal; font-style:normal; line-height:30px; color: #023e49; }
.post_box h6,.grt h6 { font-size:13px; color: #023e49; margin:0px 0px 5px 20px; line-height:16px; padding: 0px; text-transform:none; text-shadow: #000 1px 1px 2px; font-style:italic; display:block; clear:none; }

p { color: #431c00; margin:0px 0px 0px 0px; text-align:left; font-size:16px; line-height:23px; }
p a,a { color: #632A00; text-decoration: none; }
p a:hover { color:#965501; text-decoration: none; }

.left,.alignleft,img[align="left"] { border:0 solid #000; margin-right:20px; }
.right,.alignright,img[align="right"] { border:0 solid #000; margin-left:20px; }


/*---:[ FOOTER STYLES ]:---*/

.footer { width:90%; position:relative; background:none; float:left; margin:0; padding:5%; border:0 none !important; }
#footer { width:100%; }

.footer p { color:#170900; font-size:12px; margin:0px; padding:0px; line-height:22px; letter-spacing:.03em; text-align:center; font-family:Georgia, serif; font-weight:bold; }

.footer a { color:#491d00 !important; border:0px; }
.footer a:hover { color:#7e3200; }

.tcl .footer { float:none; background:#f06a00; }
.cs .footer { background: transparent url("http://www.thecheesesteakguys.com/images/boxwide.png") repeat scroll left top; padding:2% 5%; }


/*---:[ MOBILE TWEAKS ]:---*/

@media all and (max-width:1280px) { 
	
.cs .container {
    max-width: 100%;
    width: 85%;
}
	
	.cs .columns > .content { width:57%; margin-right:8%; }
	
	
}

@media all and (max-width: 1080px)  { 
		
.tcg { background: url("http://www.thecheesesteakguys.com/images/welcome-background-1-tablet.jpg") no-repeat center top; }
	
.tcg .container { width:100% !important; max-width:100% !important; }
.tcl .container { width:90% !important; max-width:90% !important; }
	
#tcg-bg { display:none; }
	
.tcg #header { width:500px; height:200px; border:0px; padding:0px; position:absolute; top:0; left:50%; margin-left:-330px; }

.tcg #logo { width:400px; height:120px; padding:0px; overflow:visible; position:relative; z-index:100; }

.tcg #logo img { border:0px; margin:40px 0px 0px; padding:0px 0px 0px 0px; width:400px; height:90px; text-align:left; float:left; }
	
.tcg .columns { width:700px; left:auto; margin:220px auto 0px; padding:0px; border:0px; }
.tcg .columns > .content { width:420px; margin-left:20px; border:0px !important; float:right; margin-right:40px; }

#tcg-side-menu { border: 0 none; display: block; float: left; padding: 0; width: 180px; margin-top:150px; margin-left:25px; }
#tcg-side-menu img { margin: 10px 10px 0; width: 150px; }

#slideshow { }

#phantom { height: 120px; left: 50%; margin-left: 220px; position: absolute; top: -60px; width: 120px; z-index: 1000; }
#phantom img { border: 0 none; height: 120px; width: 120px; }
	
		.cs .columns > .content { width:60%; margin-right:5%; }
	.cs .post_content p[align="left"] { width: 70%; }

}





@media all and (max-width: 897px)  { 

/*---:[ TABLET SIZE LAYOUT ]:---*/

.tcg .columns { margin:250px auto 0px; }


/*---:[ MOBILE MENU STYLES ]:---*/

	.menu { display:block; }
	.menu li { width:auto; float:left; clear:none; }

}





@media all and (max-width: 749px)  { 


html { background: url('http://www.thecheesesteakguys.com/images/welcome-background-2.jpg') center repeat; }
body, .tcg { background: url("http://www.thecheesesteakguys.com/images/welcome-background-1-mobile.jpg") no-repeat center top; background-size:100% auto !important; } 
	
	
.tcg #header { background: url("http://www.thecheesesteakguys.com/images/banner.jpg") no-repeat center top; width:100%; height:200px; border:0px; padding:0px; margin:0px; position:relative; top:auto; left:auto; }
	
.tcg #logo { width:60%; height:auto; margin:0px auto; float:none; }
.tcg #logo img { width:100%; height:auto; }
#menu-tcl-menu { width:70%; margin:0px auto 0px; float:none; }
#menu-tcl-menu li { margin-top:-15px; }
	
#social { display:none; }
#phantom { display:none; }
#tcg-side-menu { display:none; }
	
#slideshow { width:100%; }
.sliderwrapper, .sliderwrapper .contentdiv, .contentimg, .contenttxt, img.feature { width:100% !important; }
img.feature { height:auto; }
.sliderwrapper { height:400px; }
	
.tcg .columns { width:90%; left:auto; margin:20px auto 0px; padding:0px; border:0px; }
.tcg .columns > .content { width:100%; border:0px !important; margin:0px; }
	
#mobile-menu-buttons { display:block; }
	#mobile-menu-1, #mobile-menu-2 { width:50%; float:left; display:block; clear:none; }
	#mobile-menu-buttons img.thelogo { max-width:100%; height:auto; margin:0px auto; padding:20px 0px 0px; }
	#mobile-menu-buttons img.thebutton { margin:20px auto 30px; }
	

.tcl { background: #f06a00 url("http://www.thecheesesteakguys.com/images/landos-background.jpg") no-repeat center top; background-size:180% auto !important; }
	
.tcl #tcl-column { width: 100%; }
.tcl .columns > .content { width:100%; }
	
.tcl #tcl-column #header #tcl-logo { padding:20px 0px; }
.tcl #tcl-column #header #tcl-logo img { margin:0px auto; display:block; }
	
.tcl #menu-tcl-menu li a { font-size:20px; color:#3b1500; padding: 14px 10px !important; }
	
#tcl-locations { margin-bottom:30px; }
#tcl-locations h3 { margin-bottom:10px; }
#tcl-locations p[align="left"], #tcl-locations p[align="right"] { margin:10px 3%; }
	
	
.cs { background: url("http://www.thecheesesteakguys.com/images/carls-background-mobile.jpg") repeat center top; background-size:100% auto !important; }
	#carlsbg { display:none; width:1px; height:1px; visibility:none; }
.cs .container { max-width: 100%; width: 75%; }
	
.cs #cs-column { width: 100%; }
.cs .columns > .content { width:100%; margin-right:0px !important; }
	
.cs #cs-column #header #cs-logo { padding:20px 0px; }
.cs #cs-column #header #cs-logo img { margin:0px auto !important; display:block; }

	.cs #menu-tcl-menu { width:80%; }
.cs #menu-tcl-menu li a { font-size:20px; color:#3b1500; padding: 14px 10px !important; }
	
#cs-locations { margin-bottom:30px; background:none; }
#cs-locations h3 { margin-bottom:10px; }
#cs-locations p[align="left"], #tcl-locations p[align="right"] { margin:10px 3%; }

.cs .post_content p[align="left"] { width: 60%; }
	
	.cs .footer { width:100%; float:none; background:none; padding:20px 0px; }
	
}



@media all and (max-width: 649px)  { 
	
	.tcg #logo, .cs #logo { width:70%; }
	#menu-tcl-menu { width:70%; }
	#menu-tcl-menu li a { font-size:15px; margin:0px 0px 0px; padding:10px; }
	
	.sliderwrapper { height:360px; overflow:visible !important; padding-bottom:20px; }
	
	.tcl #menu-tcl-menu, .cs #menu-tcl-menu { width:90%; }
	.tcl #menu-tcl-menu li a, .cs #menu-tcl-menu li a { padding: 14px 6px !important; }
	
}

@media all and (max-width: 570px)  { 
	
	.tcg #logo, .cs #logo { width:80%; }
	#menu-tcl-menu { width:80%; }
	#menu-tcl-menu li a { font-size:15px; margin:0px 0px 0px; padding:10px; }
	.tcl #menu-tcl-menu li a, .cs #menu-tcl-menu li a { font-size:15px; }
	
	.sliderwrapper { height:370px; }
	
	.cs { background: url("http://www.thecheesesteakguys.com/images/carls-background-mobile.jpg") repeat center top; background-size:110% auto !important; }

.cs .container { max-width: 100%; width: 88%; }
	
.cs .post_content p[align="right"] { width: 85px; }
	
}




@media all and (max-width: 450px)  { 
	
	.tcg #logo, .cs #logo { width:90%; }
	#menu-tcl-menu { width:90%; }
	.tcg #menu-tcl-menu li a { padding:15px 5px; }
	
	.sliderwrapper { height:320px; }
	.cs .post_content p[align="left"] { width: 60%; }

}